(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     14576,        434]*)
(*NotebookOutlinePosition[     15261,        458]*)
(*  CellTagsIndexPosition[     15217,        454]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "\:0421\:043f\:043e\:0441\:043e\:0431 \:0440\:0435\:0448\:0435\:043d\:0438\
\:044f \:043a\:0443\:0431\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f  ",
  Cell[BoxData[
      \(f \[Equal] a\ x + b\ x\^2 + c\ x\^3\)]]
}], "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontSize->16,
  FontColor->RGBColor[0, 0, 1],
  Magnification->1],

Cell[BoxData[
    \(\(zero = \(-f\) + a\ x + b\ x^2 + c\ x^3;\)\)], "Input"],

Cell["\:043f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:043c \:0442\:0430\
\:043a\:0443\:044e \:0437\:0430\:043c\:0435\:043d\:0443", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% /. x \[Rule] A + 1\/y\)], "Input"],

Cell[BoxData[
    \(\(-f\) + a\ \((A + 1\/y)\) + b\ \((A + 1\/y)\)\^2 + 
      c\ \((A + 1\/y)\)\^3\)], "Output"]
}, Open  ]],

Cell["\:0440\:0430\:0441\:043a\:0440\:043e\:0435\:043c \:0441\:043a\:043e\
\:0431\:043a\:0438", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[%\ y\^3]\)], "Input"],

Cell[BoxData[
    \(c + b\ y + 3\ A\ c\ y + a\ y\^2 + 2\ A\ b\ y\^2 + 3\ A\^2\ c\ y\^2 + 
      a\ A\ y\^3 + A\^2\ b\ y\^3 + A\^3\ c\ y\^3 - f\ y\^3\)], "Output"]
}, Open  ]],

Cell["\:0441\:043e\:0431\:0435\:0440\:0435\:043c \:043f\:043e \"y\"", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[%, y]\)], "Input"],

Cell[BoxData[
    \(c + \((b + 3\ A\ c)\)\ y + \((a + 2\ A\ b + 
            3\ A\^2\ c)\)\ y\^2 + \((a\ A + A\^2\ b + A\^3\ c - 
            f)\)\ y\^3\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "\:0441\:043e\:0441\:0442\:0430\:0432\:0438\:043c \:0438\:0437 \:043a\:043e\
\:044d\:0444\:0444\:0438\:0446\:0438\:0435\:043d\:0442\:043e\:0432 \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0433\:043e \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:0443\:0441\:043b\:043e\:0432\
\:0438\:0435 ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          FormBox[\(b\&_\),
            "TraditionalForm"], "2"], TraditionalForm]]],
  "=3 ",
  Cell[BoxData[
      \(TraditionalForm\`a\&_\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`c\&_\)]],
  " (\:0441\:043c. \:0444\:043e\:0440\:043c\:0443\:043b\:0443 (3.3) \:0438 \
\:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0438\:0435 \:043e\:0431\
\:044a\:044f\:0441\:043d\:0435\:043d\:0438\:044f \:044d\:0442\:043e\:0433\
\:043e \:0443\:0441\:043b\:043e\:0432\:0438\:044f \:0432 \:0444\:0430\:0439\
\:043b\:0435 \"in.pdf\"),\n\:043f\:043e\:043b\:0430\:0433\:0430\:044f ",
  Cell[BoxData[
      \(TraditionalForm\`a\&_\)]],
  "=(b+3 A c), ",
  Cell[BoxData[
      \(TraditionalForm\`b\&_\)]],
  "=",
  Cell[BoxData[
      \(\((a + 2\ A\ b + 3\ A\^2\ c)\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`c\&_\)]],
  "=",
  Cell[BoxData[
      \(\((a\ A + A\^2\ b + A\^3\ c - f)\)\)]],
  ","
}], "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((a + 2\ A\ b + 3\ A\^2\ c)\)\^2 - 
        3 \((b + 3\ A\ c)\) \((a\ A + A\^2\ b + A\^3\ c - f)\)]\)], "Input"],

Cell[BoxData[
    \(a\^2 + a\ A\ b + A\^2\ b\^2 - 3\ a\ A\^2\ c + 3\ b\ f + 
      9\ A\ c\ f\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[%, A]\)], "Input"],

Cell[BoxData[
    \(a\^2 + A\^2\ \((b\^2 - 3\ a\ c)\) + 3\ b\ f + 
      A\ \((a\ b + 9\ c\ f)\)\)], "Output"]
}, Open  ]],

Cell["\<\
\:0440\:0435\:0448\:0438\:043c \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:043d\:043e\:0435 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \
\:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e \
\:0410\
\>", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[BoxData[
    \(\(Solve[% \[Equal] 0, A];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(A /. %\)], "Input"],

Cell[BoxData[
    \({\(\(-a\)\ b - 9\ c\ f - \@\(\(-4\)\ \((b\^2 - 3\ a\ c)\)\ \((a\^2 + 3\ \
b\ f)\) + \((a\ b + 9\ c\ f)\)\^2\)\)\/\(2\ \((b\^2 - 3\ a\ c)\)\), \(\(-a\)\ \
b - 9\ c\ f + \@\(\(-4\)\ \((b\^2 - 3\ a\ c)\)\ \((a\^2 + 3\ b\ f)\) + \((a\ \
b + 9\ c\ f)\)\^2\)\)\/\(2\ \((b\^2 - 3\ a\ c)\)\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "\:0441\:043e\:0441\:0442\:0430\:0432\:0438\:043c \:043d\:043e\:0432\:043e\
\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:0435 ",
  Cell[BoxData[
      \(TraditionalForm\`B\^3\)]],
  "=",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          FormBox[\(b\&_\),
            "TraditionalForm"], "3"], TraditionalForm]]],
  "+27 ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(c\)\(\ \)\)\&_\^2\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`f\&_\)]],
  ", \:0433\:0434\:0435 ",
  Cell[BoxData[
      \(TraditionalForm\`f\&_\)]],
  "=-c (\:0441\:043c. \:0444\:043e\:0440\:043c\:0443\:043b\:0443 (3.4) \:0432 \
\"in.pdf\")"
}], "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[BoxData[
    \(\(Solve[B\^3 \[Equal] F, B];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(B /. %\)], "Input"],

Cell[BoxData[
    \({F\^\(1/3\), \(-\((\(-1\))\)\^\(1/3\)\)\ F\^\(1/3\), \
\((\(-1\))\)\^\(2/3\)\ F\^\(1/3\)}\)], "Output"]
}, Open  ]],

Cell["\:0433\:0434\:0435", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[BoxData[
    \(\(F = \((a + 2\ A\ b + 3\ A\^2\ c)\)\^3 - 
          27  c \((a\ A + A\^2\ b + A\^3\ c - f)\)\^2;\)\)], "Input"],

Cell[TextData[{
  "\:0442.\:043a. y=",
  Cell[BoxData[
      \(TraditionalForm\`\(B - b\&_\)\/\(3  c\&_\)\)]],
  ", \:0442\:043e"
}], "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[BoxData[
    \(\(y = \(B - \((a + 2\ A\ b + 3\ A\^2\ c)\)\)\/\(3 \((a\ A + A\^2\ b + A\
\^3\ c - f)\)\);\)\)], "Input"],

Cell["\:0438", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[BoxData[
    \(\(x = 
        A + \(3 \((a\ A + A\^2\ b + A\^3\ c - f)\)\)\/\(B - \((a + 2\ A\ b + \
3\ A\^2\ c)\)\);\)\)], "Input"],

Cell["\:0438\:043b\:0438 \:0443\:043f\:0440\:043e\:0441\:0442\:0438\:043c", \
"Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[
      A \((B - \((a + 2\ A\ b + 3\ A\^2\ c)\))\) + 
        3 \((a\ A + A\^2\ b + A\^3\ c - f)\)]\)], "Input"],

Cell[BoxData[
    \(2\ a\ A + A\^2\ b + A\ B - 3\ f\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(x = \(2\ a\ A + A\^2\ b + A\ B - 3\ f\)\/\(B - \((a + 2\ A\ b + 3\ \
A\^2\ c)\)\);\)\)], "Input"],

Cell[BoxData[""], "Input"],

Cell["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:0440\:0435\:0448\
\:0435\:043d\:0438\:044f", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontSize->16,
  FontColor->RGBColor[0, 0, 1],
  Magnification->1],

Cell["\<\
\:044d\:0442\:043e \:0432\:0445\:043e\:0434\:043d\:044b\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0435 (\:043f\:043e\:0434\:0441\:0442\:0430\:0432\:0442\
\:0435 \:0441\:0432\:043e\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f, \:043e\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0435 \:043a\
\:0435\:0440\:043d\:0435\:043b \:041c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:043a\:0438 \:0438 \:043f\:0435\:0440\:0435\:0441\:0447\:0438\:0442\
\:0430\:0439\:0442\:0435 \:0432\:0435\:0441\:044c \:043d\:043e\:0443\:0442\
\:0431\:0443\:043a)\
\>", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[BoxData[
    \(\(k = {14, 3, 8, \(-7\)};\)\)], "Input"],

Cell["\<\
\:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:043f\:043e\:043b\:0443\:0447\
\:0438\:043c \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0441\:0430\:043c\
\:043e\:0439 \:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0438\
\>", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[BoxData[
    \(Clear[x, f, a, b, c]\)], "Input"],

Cell[BoxData[
    \(\(f \[Equal] a\ x + b\ x\^2 + c\ x\^3;\)\)], "Input"],

Cell[BoxData[
    \(\(Solve[%, x];\)\)], "Input"],

Cell[BoxData[
    \(\(tstmath[f_, a_, b_, c_] = %;\)\)], "Input"],

Cell[BoxData[
    \(\(tstmath[k[\([1]\)], k[\([2]\)], k[\([3]\)], k[\([4]\)]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%, 8]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] 
          1.0994798442141267736`8.053040316946738 - 
            0.8275865925404950112`7.929666490899275\ \[ImaginaryI]}, {x \
\[Rule] \(-1.0561025455711112783`8.150514997831989\) + 
            0``8.126808908409314\ \[ImaginaryI]}, {x \[Rule] 
          1.0994798442141272992`8.053040316946738 + 
            0.8275865925404948068`7.929666490899275\ \[ImaginaryI]}}\)], \
"Output"]
}, Open  ]],

Cell["\:0430 \:0442\:0435\:043f\:0435\:0440\:044c \:043f\:043e \:043d\:043e\
\:0432\:043e\:0439 \:0444\:043e\:0440\:043c\:0443\:043b\:0435", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]],

Cell[BoxData[
    \(Clear[x, f, a, b, c]\)], "Input"],

Cell[BoxData[{
    \(\(A = \(\(-a\)\ b - 9\ c\ f + \@\(\((a\ b + 9\ c\ f)\)\^2 - 4\ \((b\^2 \
- 3\ a\ c)\)\ \((a\^2 + 3\ b\ f)\)\)\)\/\(2\ \((b\^2 - 3\ a\ c)\)\);\)\), "\
\[IndentingNewLine]", 
    \(\(F = \((a + 2\ A\ b + 3\ A\^2\ c)\)^3 - 
          27  c \((a\ A + A\^2\ b + A\^3\ c - 
                  f)\)^2;\)\), "\[IndentingNewLine]", 
    \(\(B = {F\^\(1/3\), \(-\((\(-1\))\)\^\(1/3\)\)\ F\^\(1/3\), \(\((\(-1\))\
\)\^\(2/3\)\) F\^\(1/3\)};\)\), "\[IndentingNewLine]", 
    \(\(x = \(2\ a\ A + A\^2\ b + A\ B - 3\ f\)\/\(B - \((a + 2\ A\ b + 3\ \
A\^2\ c)\)\);\)\)}], "Input"],

Cell[BoxData[
    \(\(tstmine[f_, a_, b_, c_] = %;\)\)], "Input"],

Cell[BoxData[
    \(\(tstmine[k[\([1]\)], k[\([2]\)], k[\([3]\)], k[\([4]\)]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%, 8]\)], "Input"],

Cell[BoxData[
    \({1.0994798442141271308`8.053040316946738 + 
        0.8275865925404948068`7.929666490899275\ \[ImaginaryI], 
      1.0994798442141268728`8.053040316946738 - 
        0.8275865925404950761`7.929666490899275\ \[ImaginaryI], \
\(-1.0561025455711111859`8.150514997831989\) + 
        0``8.126808908409314\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell["\<\
\:0417\:0430\:043c\:0435\:0447\:0430\:043d\:0438\:044f:
1) \:0434\:043b\:044f A \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043a\:0430\:043a \
\:043f\:043b\:044e\:0441 \:0442\:0430\:043a \:0438 \:043c\:0438\:043d\:0443\
\:0441 \:043f\:0435\:0440\:0435\:0434 \:043a\:0432\:0430\:0434\:0440\:0430\
\:0442\:043d\:044b\:043c \:043a\:043e\:0440\:043d\:0435\:043c, \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f x \:043f\:0440\:0438 \:044d\:0442\:043e\
\:043c \:043d\:0435 \:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f
2) \:0444\:043e\:0440\:043c\:0443\:043b\:0430 \:043d\:0435 \:0441\:0447\:0438\
\:0442\:0430\:0435\:0442 \:043a\:0440\:0430\:0442\:043d\:044b\:0435 \:043a\
\:043e\:0440\:043d\:0438, \:0442.\:043a. \:0432\:043e\:0437\:043d\:0438\:043a\
\:0430\:0435\:0442 \:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043d\:0430 \
\:043d\:043e\:043b\:044c
3) \:043c\:043e\:0436\:043d\:043e \:0441\:0447\:0438\:0442\:0430\:0442\:044c \
\:043f\:0440\:0438 c=0, \:043f\:043e\:043b\:0443\:0447\:0430\:044f \:0440\
\:0435\:0448\:0435\:043d\:0438\:0435 \:043a\:0432\:0430\:0434\:0440\:0430\
\:0442\:043d\:043e\:0433\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:044f
4) \:043f\:0440\:0438 f=0 \:0432\:0440\:043e\:0434\:0435 \:0441\:0447\:0438\
\:0442\:0430\:0435\:0442\:0441\:044f, \:0445\:043e\:0442\:044f \:0432\:043e\
\:0437\:043d\:0438\:043a\:0430\:044e\:0442 \:043a\:0430\:043a\:0438\:0435-\
\:0442\:043e \:043d\:0435\:043f\:043e\:043d\:044f\:0442\:043a\:0438 \:0441 \
\:043e\:0442\:0432\:0435\:0442\:043e\:043c\
\>", "Text",
  CellMargins->{{44, Inherited}, {Inherited, Inherited}},
  FontFamily->"Verdana",
  FontColor->RGBColor[0, 0, 0.627451]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowToolbars->{},
WindowSize->{760, 639},
WindowMargins->{{4, Automatic}, {Automatic, 0}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 455, 11, 36, "Text"],
Cell[2212, 64, 76, 1, 30, "Input"],
Cell[2291, 67, 262, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[2578, 75, 56, 1, 44, "Input"],
Cell[2637, 78, 113, 2, 45, "Output"]
}, Open  ]],
Cell[2765, 83, 225, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[3015, 91, 48, 1, 31, "Input"],
Cell[3066, 94, 162, 2, 29, "Output"]
}, Open  ]],
Cell[3243, 99, 199, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[3467, 106, 46, 1, 30, "Input"],
Cell[3516, 109, 166, 3, 29, "Output"]
}, Open  ]],
Cell[3697, 115, 1428, 40, 68, "Text"],

Cell[CellGroupData[{
Cell[5150, 159, 140, 2, 32, "Input"],
Cell[5293, 163, 107, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5437, 170, 46, 1, 30, "Input"],
Cell[5486, 173, 110, 2, 29, "Output"]
}, Open  ]],
Cell[5611, 178, 378, 8, 32, "Text"],
Cell[5992, 188, 60, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[6077, 193, 39, 1, 30, "Input"],
Cell[6119, 196, 318, 4, 92, "Output"]
}, Open  ]],
Cell[6452, 203, 786, 25, 32, "Text"],
Cell[7241, 230, 63, 1, 31, "Input"],

Cell[CellGroupData[{
Cell[7329, 235, 39, 1, 30, "Input"],
Cell[7371, 238, 123, 2, 29, "Output"]
}, Open  ]],
Cell[7509, 243, 156, 3, 32, "Text"],
Cell[7668, 248, 132, 2, 32, "Input"],
Cell[7803, 252, 263, 8, 40, "Text"],
Cell[8069, 262, 124, 2, 47, "Input"],
Cell[8196, 266, 144, 3, 32, "Text"],
Cell[8343, 271, 137, 3, 47, "Input"],
Cell[8483, 276, 207, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[8715, 284, 138, 3, 31, "Input"],
Cell[8856, 289, 65, 1, 29, "Output"]
}, Open  ]],
Cell[8936, 293, 119, 2, 47, "Input"],
Cell[9058, 297, 26, 0, 30, "Input"],
Cell[9087, 299, 260, 6, 36, "Text"],
Cell[9350, 307, 697, 12, 50, "Text"],
Cell[10050, 321, 60, 1, 30, "Input"],
Cell[10113, 324, 370, 7, 32, "Text"],
Cell[10486, 333, 53, 1, 30, "Input"],
Cell[10542, 336, 73, 1, 30, "Input"],
Cell[10618, 339, 49, 1, 30, "Input"],
Cell[10670, 342, 65, 1, 30, "Input"],
Cell[10738, 345, 93, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[10856, 350, 40, 1, 30, "Input"],
Cell[10899, 353, 415, 8, 29, "Output"]
}, Open  ]],
Cell[11329, 364, 270, 4, 32, "Text"],
Cell[11602, 370, 53, 1, 30, "Input"],
Cell[11658, 373, 585, 10, 132, "Input"],
Cell[12246, 385, 65, 1, 30, "Input"],
Cell[12314, 388, 93, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[12432, 393, 40, 1, 30, "Input"],
Cell[12475, 396, 350, 6, 29, "Output"]
}, Open  ]],
Cell[12840, 405, 1732, 27, 122, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

